<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">

    <title>Real Estate</title>
    <meta content="" name="description">
    <meta content="" name="keywords">

    <!-- Favicons -->
    <link href="assets/img/icon1.jpg" rel="icon">
    <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" rel="stylesheet">

    <!-- Vendor CSS Files -->
    <link href="assets/vendor/animate.css/animate.min.css" rel="stylesheet">
    <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
    <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">

    <!-- Template Main CSS File -->
    <link href="assets/css/style.css" rel="stylesheet">

</head>
<style>
    .imagePreview {
        width: 100%;
        height: 100px;
        background-position: center center;
        background: url(http://cliquecities.com/assets/no-image-e3699ae23f866f6cbdf8ba2443ee5c4e.jpg);
        background-color: #fff;
        background-size: cover;
        background-repeat: no-repeat;
        display: inline-block;
        box-shadow: 0px -3px 6px 2px rgba(0, 0, 0, 0.2);
    }

    .imagePreview2 {
        width: 100%;
        height: 100px;
        background-position: center center;
        background: url(http://cliquecities.com/assets/no-image-e3699ae23f866f6cbdf8ba2443ee5c4e.jpg);
        background-color: #fff;
        background-size: cover;
        background-repeat: no-repeat;
        display: inline-block;
        box-shadow: 0px -3px 6px 2px rgba(0, 0, 0, 0.2);
    }

    .btn-bg {
        display: block;
        border-radius: 0px;
        background-color: blue;
        color: white;
        box-shadow: 0px 4px 6px 2px rgba(0, 0, 0, 0.2);
        margin-top: -5px;
    }


    .imgUp {
        margin-bottom: 15px;
    }

    .del {
        position: absolute;
        top: 0px;
        right: 15px;
        width: 30px;
        height: 30px;
        text-align: center;
        line-height: 30px;
        background-color: rgba(255, 255, 255, 0.6);
        cursor: pointer;
    }

    .imgAdd {
        width: 30px;
        height: 30px;
        border-radius: 50%;
        background-color: #4bd7ef;
        color: #fff;
        box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2);
        text-align: center;
        line-height: 30px;
        margin-top: 0px;
        cursor: pointer;
        font-size: 15px;
    }
</style>

<body>

    <!-- ======= Property Search Section ======= -->
    <div class="click-closed"></div>
    <!--/ Form Search Star /-->
    <div class="box-collapse">
        <div class="title-box-d">
            <h3 class="title-d">Search Property</h3>
        </div>
        <span class="close-box-collapse right-boxed bi bi-x"></span>
        <div class="box-collapse-wrap form">
            <form class="form-a">
                <div class="row">
                    <div class="col-md-12 mb-2">
                        <div class="form-group">
                            <label class="pb-2" for="Type">Keyword</label>
                            <input type="text" class="form-control form-control-lg form-control-a"
                                placeholder="Keyword">
                        </div>
                    </div>
                    <div class="col-md-6 mb-2">
                        <div class="form-group mt-3">
                            <label class="pb-2" for="Type">Type</label>
                            <select class="form-control form-select form-control-a" id="Type">
                                <option>All Type</option>
                                <option>For Rent</option>
                                <option>For Sale</option>
                                <option>Open House</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-6 mb-2">
                        <div class="form-group mt-3">
                            <label class="pb-2" for="city">City</label>
                            <select class="form-control form-select form-control-a" id="city">
                                <option>All City</option>
                                <option>Alabama</option>
                                <option>Arizona</option>
                                <option>California</option>
                                <option>Colorado</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-6 mb-2">
                        <div class="form-group mt-3">
                            <label class="pb-2" for="bedrooms">Bedrooms</label>
                            <select class="form-control form-select form-control-a" id="bedrooms">
                                <option value="0">Any</option>
                                <option value="1">01</option>
                                <option value="2">02</option>
                                <option value="3">03</option>
                                <option value="4">04</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-6 mb-2">
                        <div class="form-group mt-3">
                            <label class="pb-2" for="garages">Garages</label>
                            <select class="form-control form-select form-control-a" id="garages">
                                <option>Any</option>
                                <option>01</option>
                                <option>02</option>
                                <option>03</option>
                                <option>04</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-6 mb-2">
                        <div class="form-group mt-3">
                            <label class="pb-2" for="bathrooms">Bathrooms</label>
                            <select class="form-control form-select form-control-a" id="bathrooms">
                                <option>Any</option>
                                <option>01</option>
                                <option>02</option>
                                <option>03</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-6 mb-2">
                        <div class="form-group mt-3">
                            <label class="pb-2" for="price">Min Price</label>
                            <select class="form-control form-select form-control-a" id="price">
                                <option>Unlimite</option>
                                <option>$50,000</option>
                                <option>$100,000</option>
                                <option>$150,000</option>
                                <option>$200,000</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-12">
                        <button type="submit" class="btn btn-b">Search Property</button>
                    </div>
                </div>
            </form>
        </div>
    </div><!-- End Property Search Section -->>

    <!-- ======= Header/Navbar ======= -->
    <nav class="navbar navbar-default navbar-trans navbar-expand-lg fixed-top">
        <div class="container">
            <div class="toast" id="myToast" role="alert"
                style="position: fixed; top: 0; right: 10px; width: 300px;z-index: 1050 !important;" data-delay="2000">
                <div class="toast-header">
                    <strong class="mr-auto">My App</strong>
                </div>
                <div class="toast-body">
                    This is a toast message.
                </div>
            </div>
            <button class="navbar-toggler collapsed" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarDefault" aria-controls="navbarDefault" aria-expanded="false"
                aria-label="Toggle navigation">
                <span></span>
                <span></span>
                <span></span>
            </button>
            <a class="navbar-brand text-brand" href="index.html">Estate<span class="color-b">Agency</span></a>

            <div class="navbar-collapse collapse justify-content-center" id="navbarDefault">
                <ul class="navbar-nav">

                    <li class="nav-item">
                        <a class="nav-link " href="index.html">Home</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link active" href="about.html">About</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link " href="property-grid.html">Property</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link " href="#">Contact</a>
                    </li>
                    <li class="nav-item login">
                        <a class="nav-link " href="login.html">Login</a>
                    </li>
                    <li class="nav-item dropdown show profile-item">
                        <div class="profile-circle dropdown-toggle">
                            <img class="profile-img" src="./assets/img/about-2.jpg" alt="Profile Image">
                        </div>
                        <div class="dropdown-menu mt-2" aria-labelledby="dropdownMenuLink">
                            <a class="dropdown-item" href="property-manage.html">Property Management</a>
                            <a class="dropdown-item logout-item" href="#">Logout</a>
                        </div>
                    </li>
                    <li class="nav-item create-realEstate">
                        <a class="btn btn-b" href="add-property.html">Add Property</a>
                    </li>
                </ul>
            </div>

            <button type="button" class="btn btn-b-n navbar-toggle-box navbar-toggle-box-collapse"
                data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo01">
                <i class="bi bi-search"></i>
            </button>

        </div>
    </nav><!-- End Header/Navbar -->

    <main id="main">

        <!-- ======= Intro Single ======= -->
        <section class="intro-single">
            <div class="container">

                <div class="row">
                    <div class="col-md-12 col-lg-8">
                        <div class="title-single-box">
                            <h1 class="title-single">Add Property</h1>
                        </div>
                    </div>
                    <div class="col-md-12 col-lg-4">
                        <nav aria-label="breadcrumb" class="breadcrumb-box d-flex justify-content-lg-end">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item">
                                    <a href="#">Home</a>
                                </li>
                                <li class="breadcrumb-item active" aria-current="page">
                                    Add
                                </li>
                            </ol>
                        </nav>
                    </div>
                </div>
            </div>
        </section><!-- End Intro Single-->


        <!-- =======Team Section ======= -->
        <div class="content-add container">

            <!-- contact -->

            <div class="about-us pt-5">
                <div class="row" style="width: 100%;">
                    <img src="./assets/img/slide-3.jpg" class="ml-3" alt="" style=" width: 100%; height: 400px;">
                </div>
            </div>
            <div class="row mt-4">
                <div class="col-sm-8">
                    <label for="" class="">Property Title(*)</label>
                    <input type="text" class="form-control" name="" id="input-create-title"
                        placeholder="Property Title">
                </div>
                <div class="col-sm-4 mt-4">
                    <input type="number" id="input-create-price" placeholder="Price" class="form-control" />
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-sm-12">
                    <label for="">Description</label>
                    <textarea id="input-create-desc" name="w3review" class="form-control mt-3" rows="10"
                        placeholder="Write you text here">
                </textarea>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-sm-12">
                    <label for="">Location</label>
                </div>
            </div>
            <div class="row mt-3">

                <div class="col-sm-6">
                    <input type="text" class="form-control" name="" id="input-create-address" placeholder="Address">
                </div>
                <div class="col-sm-6">
                    <div class="row">
                        <div class="col-sm-6">
                            <select size="" name="" class="form-control" id="input-create-districtId"">
                                <option value="">District</option>
                            </select>
                        </div>
                        <div class=" col-sm-6">
                                <select size="" name="" class="form-control" id="input-create-wardId">
                                    <option value="">Ward</option>
                                </select>
                        </div>
                    </div>


                </div>
            </div>
            <div class="row mt-5">

                <div class="col-sm-6">
                    <select size="" name="" class="form-control" id="input-create-provinceId">
                        <option value="">Province</option>
                    </select>
                </div>
                <div class="col-sm-6">

                    <select size="" name="" class="form-control" id="input-create-streetId">
                        <option value="">Street</option>
                    </select>
                </div>
            </div>
            <div class="row mt-5">

                <div class="col-sm-6">
                    <label for="">Properties Type</label>
                    <select size="" name="" class="form-control mt-3" id="input-create-type">
                        <option value="-1">Duplex Villa</option>
                        <option value="0">Land</option>
                        <option value="1">House</option>
                        <option value="2">Apartment</option>
                        <option value="3">Office</option>
                        <option value="4">Business</option>
                        <option value="5">Rental Room</option>
                    </select>
                </div>
                <div class="col-sm-6">
                    <label for="">Properties Status</label>
                    <select size="" name="" class="form-control mt-3" id="input-create-request">
                        <option value="0">For Sale</option>
                        <option value="2">Need To Purchase</option>
                        <option value="3">Need To Rent</option>
                        <option value="4">For Rent</option>
                    </select>
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-sm-12">
                    <label for="">Properties Info</label>
                </div>
            </div>
            <div class="row mt-3">

                <div class="col-sm-6">
                    <input type="number" id="input-create-acreage" placeholder="Acreage(m2)" class="form-control" />
                </div>
                <div class="col-sm-6">
                    <input type="number" class="form-control" name="" id="input-create-bedroom"
                        placeholder="Number of Bedroom">
                </div>
            </div>
            <div class="row mt-5">

                <div class="col-sm-6">

                    <input type="text" class="form-control" name="" id="input-create-bath"
                        placeholder="Number of Bathroom">
                </div>
                <div class="col-sm-6">
                    <select size="" name="" class="form-control" id="input-create-projectId">
                        <option value="">Project </option>
                    </select>
                </div>
            </div>
            <div class="row mt-3">
                <div class="col-sm-6">
                    <input type="text" class="form-control" name="" id="input-create-apartCode  "
                        placeholder="Real Estate Code">
                </div>
                <div class="col-sm-6">
                    <select class="form-control" id="input-create-balcony">
                        <option selected value="0">Choose Balcony</option>
                        <option value="1">Balcony</option>
                        <option value="2">Entrance</option>
                    </select>
                </div>
            </div>
            <div class="row mt-3">
                <div class="col-sm-6">
                    <input type="number" class="form-control" name="" id="input-create-width" placeholder="WidthX"
                        class="form-control" />
                </div>
                <div class="col-sm-6">
                    <input type="number" class="form-control" name="" id="input-create-long" placeholder="LongY"
                        class="form-control" />
                </div>
            </div>
            <div class="row mt-3">
                <div class="col-sm-6">
                    <input type="number" class="form-control" name="" id="input-create-factor" placeholder="Factor"
                        class="form-control" />
                </div>
                <div class="col-sm-6">
                    <input type="text" class="form-control" name="" id="input-create-structure" placeholder="Struture"
                        class="form-control" />
                </div>
            </div>

            <div class="row mt-3">
                <div class="col-sm-6">
                    <input type="number" id="input-create-ctxdPrice" placeholder=" CTXD Price" class="form-control" />
                </div>
                <div class="col-sm-6">
                    <input type="number" id="input-create-ctxdValue" placeholder=" CTXD Value" class="form-control" />
                </div>
            </div>

            <div class="row mt-3">
                <div class="col-sm-6">
                    <input type="text" id="input-update-landscapeView" placeholder="Landscape View"
                        class="form-control" />
                </div>
                <div class="col-sm-6">
                    <input type="number" id="input-create-alleyMinWidth" placeholder="Alley Min Width"
                        class="form-control" />
                </div>
            </div>

            <div class="row mt-3">
                <div class="col-sm-6">
                    <input type="number" id="input-create-lat" placeholder="latidute" class="form-control" />
                </div>
                <div class="col-sm-6">
                    <input type="number" id="input-create-longi" placeholder="longidute" class="form-control" />
                </div>
            </div>
            <div class="row mt-5">
                <div class="col-sm-2 imgUp">
                    <div class="imagePreview" data-model-id="model1"></div>
                    <label class="btn btn-bg">
                        Upload<input type="file" class="uploadFile img" value="Upload Photo" id="input-create-photo"
                            style="width: 0px; height: 0px; overflow: hidden;">
                    </label>
                </div>
            </div>

            <div class="row mt-5">
                <div class="col-sm-12 text-center">
                    <button class="btn btn-success px-3" id="btn-add-realEstate">Add
                        Properties</button>
                </div>

            </div>
            <!-- End About Section-->

    </main><!-- End #main -->

    <!-- ======= Footer ======= -->
    <section class="section-footer">
        <div class="container">
            <div class="row">
                <div class="col-sm-12 col-md-4">
                    <div class="widget-a">
                        <div class="w-header-a">
                            <h3 class="w-title-a text-brand">EstateAgency</h3>
                        </div>
                        <div class="w-body-a">
                            <p class="w-text-a color-text-a">
                                Enim minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip exea commodo
                                consequat duis
                                sed aute irure.
                            </p>
                        </div>
                        <div class="w-footer-a">
                            <ul class="list-unstyled">
                                <li class="color-a">
                                    <span class="color-text-a">Phone .</span> contact@example.com
                                </li>
                                <li class="color-a">
                                    <span class="color-text-a">Email .</span> +54 356 945234
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-4 section-md-t3">
                    <div class="widget-a">
                        <div class="w-header-a">
                            <h3 class="w-title-a text-brand">The Company</h3>
                        </div>
                        <div class="w-body-a">
                            <div class="w-body-a">
                                <ul class="list-unstyled">
                                    <li class="item-list-a">
                                        <i class="bi bi-chevron-right"></i> <a href="#">Site Map</a>
                                    </li>
                                    <li class="item-list-a">
                                        <i class="bi bi-chevron-right"></i> <a href="#">Legal</a>
                                    </li>
                                    <li class="item-list-a">
                                        <i class="bi bi-chevron-right"></i> <a href="#">Agent Admin</a>
                                    </li>
                                    <li class="item-list-a">
                                        <i class="bi bi-chevron-right"></i> <a href="#">Careers</a>
                                    </li>
                                    <li class="item-list-a">
                                        <i class="bi bi-chevron-right"></i> <a href="#">Affiliate</a>
                                    </li>
                                    <li class="item-list-a">
                                        <i class="bi bi-chevron-right"></i> <a href="#">Privacy Policy</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-4 section-md-t3">
                    <div class="widget-a">
                        <div class="w-header-a">
                            <h3 class="w-title-a text-brand">International sites</h3>
                        </div>
                        <div class="w-body-a">
                            <ul class="list-unstyled">
                                <li class="item-list-a">
                                    <i class="bi bi-chevron-right"></i> <a href="#">Venezuela</a>
                                </li>
                                <li class="item-list-a">
                                    <i class="bi bi-chevron-right"></i> <a href="#">China</a>
                                </li>
                                <li class="item-list-a">
                                    <i class="bi bi-chevron-right"></i> <a href="#">Hong Kong</a>
                                </li>
                                <li class="item-list-a">
                                    <i class="bi bi-chevron-right"></i> <a href="#">Argentina</a>
                                </li>
                                <li class="item-list-a">
                                    <i class="bi bi-chevron-right"></i> <a href="#">Singapore</a>
                                </li>
                                <li class="item-list-a">
                                    <i class="bi bi-chevron-right"></i> <a href="#">Philippines</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <nav class="nav-footer">
                        <ul class="list-inline">
                            <li class="list-inline-item">
                                <a href="#">Home</a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#">About</a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#">Property</a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#">Blog</a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#">Contact</a>
                            </li>
                        </ul>
                    </nav>
                    <div class="socials-a">
                        <ul class="list-inline">
                            <li class="list-inline-item">
                                <a href="#">
                                    <i class="bi bi-facebook" aria-hidden="true"></i>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#">
                                    <i class="bi bi-twitter" aria-hidden="true"></i>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#">
                                    <i class="bi bi-instagram" aria-hidden="true"></i>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#">
                                    <i class="bi bi-linkedin" aria-hidden="true"></i>
                                </a>
                            </li>
                        </ul>
                    </div>
                    <div class="copyright-footer">
                        <p class="copyright color-text-a">
                            &copy; Copyright
                            <span class="color-a">EstateAgency</span> All Rights Reserved.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </footer><!-- End  Footer -->

    <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i
            class="bi bi-arrow-up-short"></i></a>

    <!-- Vendor JS Files -->
    <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js"
        integrity="sha512-3gJwYpMe3QewGELv8k/BX9vcqhryRdzRMxVfq6ngyWXwo03GFEzjsUm8Q7RZcHPHksttq7/GFoxjCVUjkjvPdw=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <!-- Template Main JS File -->

    <!-- Include jQuery -->
    <script src="./assets/js/property.js"></script>
</body>

</html>